/* IE 7 */

/* TAB */

ul.tab_list{ margin:0px; padding:0px 0 0 10px; list-style-type:none; }
ul.tab_list li{ display:block; float:left; width:150px; height:30px; margin-left:-10px; }
ul.tab_list li a{ display:block; width:150px; height:23px; padding:7px 0 0 0; text-align:center; color:#173341; background:url(../images/dl-upgrade-list.png) no-repeat 0 0; font-size:110%; font-weight:bold;  }
ul.tab_list li a:hover{ text-decoration:none; background:url(../images/dl-upgrade-list.png) no-repeat 0 -30px; color:#ffffff; }
ul.tab_list li a.active{ text-decoration:none; background:url(../images/dl-upgrade-list.png) no-repeat 0 -30px; color:#ffffff; }

.tab_content{ background:url(../images/download/bg_download_content.png) no-repeat top right; width:100%; margin-top:-1px; padding:20px 0px; }
.tab_content .tab_block{ padding:0 0px 0 15px; display:none; }
.tab_content .tab_block .left{ float:left; width:420px; padding:0 10px 0 0; }
.tab_content .tab_block .right{ float:left; width:235px; padding:5px 0px; }
.tab_content .tab_block strong{ font-size:110%;  }
.tab_content .tab_block .line{ background:#d3dce2; width:100%; height:1px; clear:both; float:left; margin:10px 0px; }
.tab_content .tab_block ul{ padding:0px 0px 0px 20px; margin:0px;  }
.tab_content .tab_block ul li{ padding:3px 0px; }

/* END TAB */


/* STYLE */

.login_block{ float:left; width:232px; padding:0 5px; }
.login_block ul.role{ margin:0px; padding:0px; list-style:none; position:relative; background:url(../images/tab_login-2.png) no-repeat; height:43px; }
.login_block ul.role li{ float:left; display:block; }
.login_block ul.role li a{ float:left; display:block; text-transform:uppercase; color:#565c5f; height:33px; }

.login_block ul.role li.custom a{ width:130px; padding: 17px 0 0 24px; /*background:url(../images/tab_login.png) no-repeat 0 0; text-align:left; */  }
/*
.login_block ul.role li.custom a:hover{ background:url(../images/tab_login.png) no-repeat 0 -43px; }
.login_block ul.role li.custom a.active{ background:url(../images/tab_login.png) no-repeat 0 -43px; }
*/
.login_block ul.role li.member{ margin-left:-27px; }
.login_block ul.role li.member a{ width:70px; padding: 10px 34px 0 0px; text-align:right;/* background:url(../images/tab_login.png) no-repeat -127px -86px;*/ }
/*
.login_block ul.role li.member a:hover{ background:url(../images/tab_login.png) no-repeat -127px -129px; }
.login_block ul.role li.member a.active{ background:url(../images/tab_login.png) no-repeat -127px -129px; }*/


.login_block .form{ width:100%; height:140px; clear:both; background:url(../images/bg_login-home.png) no-repeat bottom; padding:10px 0 0 0; }
.login_block .textbox{ clear:both; padding:2px 10px; text-transform:uppercase; }
.login_block .textbox2{ clear:both;margin-top:-5px; text-transform:uppercase; }
.login_block .textbox3{ clear:both;padding-bottom:15px; text-transform:uppercase; }
.login_block .textbox input[type="text"], input[type=password]{ clear:both; width:97%; } 
.login_block .login{ text-transform:uppercase; padding:0 7px; }
.login_block .login input{ float:left; }
.login_block .login span{ padding:3px 0 0 5px; float:left; }
.login_block .forgot{ clear:both; float:left; padding:7px 0 0 10px; }
.login_block .forgot a{ color:#ff6400; }
.login_block input[alt="submit"]{ float:right; margin:-10px 15px 0 0px; background:url(../images/submit.png) no-repeat 0 0; width:75px; height:23px; display:block; border:0px; cursor:pointer; }
.login_block input[alt="submit"]:hover{ background:url(../images/submit.png) no-repeat 0 -23px; }
.login_block .register{ width:232px; }
.login_block .register a{ float:left; clear:both; width:200px; height:18px; padding:6px 0 0 32px; background:url(../images/regis_mem.jpg) no-repeat; text-transform:uppercase; }

.login_block .loginanme{ margin:0 auto; text-align:center; padding:8px 0 20px 0; }
.login_block .loginanme span{ font-weight:bold; font-size:110%; }
.login_block .editprofile{ float:left; width:119px; height:25px; padding:10px 0 0 0; color:#ff6000; border-right:1px solid #a8b7c1; text-align:center; }
.login_block .editprofile a{ color:#ff6000; text-decoration:underline; }
.login_block a[alt="signout"]{ float:right; margin:5px 15px 0 0px!important; background:url(/src/images/signout.png) no-repeat 0 0!important; width:79px!important; height:27px; display:block; border:0px; cursor:pointer; }
.login_block a[alt="signout"]:hover{ background:url(/src/images/signout.png) no-repeat 0 -27px!important; }

#expired-date{ height:20px; clear:both; padding:10px 0 0 15px; color:#ff6000; border-top:1px solid #a8b7c1; }

/*  LOGIN */
.loginpage{ width:307px; height:181px; }
.loginpage h2{ font-size:200%; margin:0px; padding:0px; }
.loginpage .form{ width:100%; clear:both; padding:25px 0 0 0; background:url(../images/login.png) no-repeat; height:126px;  }
.loginpage .label{ clear:both; padding:10px 10px; text-transform:uppercase; float:left; display:block; width:55px; }
.loginpage .textbox{ padding:5px 10px; text-transform:uppercase; }
.loginpage .textbox input[type="text"], input[type=password]{ clear:both; width:205px;  } 
.loginpage .login{ text-transform:uppercase; padding:0 7px; }
.loginpage .login input{ float:left; }
.loginpage .login span{ padding:3px 0 0 5px; float:left; }
.loginpage .forgot{ clear:both; float:left; padding:7px 0 0 10px; }
.loginpage .forgot a{ color:#ff6400; }
.loginpage input[alt="submit"]{ float:right; margin:5px 25px 0 0px; background:url(../images/submit.png) no-repeat 0 0; width:75px; height:23px; display:block; border:0px; cursor:pointer; }
.loginpage input[alt="submit"]:hover{ background:url(../images/submit.png) no-repeat 0 -23px; }


.hotblock{ width:229px; float:left; margin:0 4px; border:1px solid #c3c3c3; }
.hotblock h3{ width:229px; height:15px;  margin:0px; padding:10px 0px;  display:block; text-align:center; text-transform:uppercase;}
.hotblock .detail{ padding:15px 20px 4px 20px; text-align:center; height:161px; }

.promotion_block h3{ color:#fd6400;  }
.promotion_block .detail{ background:url(../images/bg_promotion-home.jpg) no-repeat; color:#ffffff; font-weight:bold;  }

.download_block h3{ color:#173341; }
.download_block .detail{ background:url(../images/bg_download-home.jpg) no-repeat; }
.download_block .detail .name{ font-size:130%; }
.download_block .detail .name span{ font-size:180%; margin-bottom:-10px; position:relative;  font-weight:bold;}
.download_block .detail .slogan{ padding:7px 0;}
.download_block .detail .slogan span{ display:block; color:#fd6400; }

.news_block{ border:0px; }
.news_block h3{ background:#ebf0f2;  }
.news_block .detail{ background:url(../images/bg_news-home.png) no-repeat top; border-top:1px solid #dce5ec; text-align:left; padding:0px; }
.news_block .detail .hmnews{ margin:0px; padding:0px; border-bottom:1px solid #c3c3c3; height:59px; clear:both; padding:15px 7px; }
.news_block .detail .hmnews h4{ margin:0px; padding:0px; }
.news_block .detail .hmnews .newsSlide{ }
.news_block .detail .hmnews .list{  }
.news_block .detail .hmnews .list .date{ font-style:italic; }

/* DOWNLOAD */
.hot_download{ float:left; width:182px; height:14px; padding:8px 0px; text-align:center; text-transform:uppercase; color:#ffffff; clear:both; position:relative; z-index:3; background:url(../images/hotdowanload.png) no-repeat; font-size:120%; }
#download_banner #slideDownload{ position:relative; width:100%; margin:0px; padding:0px; }
#download_banner #slideDownload img{ position:absolute; width:950px;  }

#download_banner #slideDownload .nivo-controlNav { width:952px; text-align:center; padding: 15px 0; position:absolute; z-index:5; bottom:0px;}
#download_banner #slideDownload .nivo-controlNav a {  display:inline-block; width:14px; height:12px; cursor:pointer; background:url(../images/bullets.png) no-repeat 0 -12px; margin:0 auto; }
#download_banner #slideDownload .nivo-controlNav a:hover { text-decoration:none; background:url(../images/bullets.png) no-repeat 0 0; }
#download_banner #slideDownload .nivo-controlNav a.active { text-decoration:none; background:url(../images/bullets.png) no-repeat 0 0; }

/* DOWNLOAD SERIES */

ul.dl_upgrade{ margin:0px; padding:0px 0 0 10px; list-style-type:none; }
ul.dl_upgrade li{ display:block; float:left; width:150px; height:30px; margin-left:-10px; }
ul.dl_upgrade li a{ display:block; width:150px; height:23px; padding:7px 0 0 0; text-align:center; color:#173341; background:url(../images/dl-upgrade-list.png) no-repeat 0 0; font-size:110%; font-weight:bold;  }
ul.dl_upgrade li a:hover{ text-decoration:none; background:url(../images/dl-upgrade-list.png) no-repeat 0 -30px; color:#ffffff; }
ul.dl_upgrade li a.active{ text-decoration:none; background:url(../images/dl-upgrade-list.png) no-repeat 0 -30px; color:#ffffff; }

.download_content{ background:url(../images/download/bg_download_content.png) no-repeat top right; width:100%; margin-top:-1px; padding:20px 0px; }
.download_content .pName{ padding:10px 0; font-size:18px; text-transform:capitalize; margin:0 30px 0 15px; border-bottom:1px solid #d3dce2; }
.download_content .download_block{ padding:0 0px 0 15px; display:none; }
.download_content .download_block .left{ float:left; width:440px; padding:0 10px 0 0; }
.download_content .download_block .right{ float:left; width:235px; padding:5px 0px 0px 0px; text-align:center; }
.download_content .download_block strong{ font-size:110%;  }
.download_content .download_block .line{ background:#d3dce2; width:100%; height:1px; clear:both; float:left; margin:10px 0px; }
.download_content .download_block ul{ padding:0px 0px 0px 20px; margin:0px;  }
.download_content .download_block ul li{ padding:5px 0px; }

/* CONTACT */


.powermap_hotline{ float:left; width:310px; clear:both; }
.powermap_hotline .tel{ padding:0 0 0 40px; }
.powermap_hotline .tel h1{ color:#fb6300; font-size:200%; font-stretch:expanded; margin:0px; padding:25px 0px 10px 0px; }
.powermap_hotline .tel span{ color:#173341; font-size:150%; }
.powermap_hotline .line{ clear:both; width:292px; height:56px; display:block; background:url(../images/contact/line.jpg) no-repeat; }
.powermap_hotline .email{ padding:0 0 0 40px; margin-top:-20px; }
.powermap_hotline .email h2{ color:#173341; margin:0px; padding:20px 0px 5px 0px; }
.powermap_hotline .email a{ color:#00b4ff; font-size:150%; }
.powermap_hotline .email a:hover{ color:#fb6300;}

.powermap_address{ float:left; width:280px; padding:5px 5px;  color:#173341; }

.powermap_address .office{}
.powermap_address .office h1{ color:#4d758d; font-size:170%; font-stretch:semi-expanded; }
.powermap_address .office div{ font-size:160%; }

.powermap_address .telephone{ padding:17px 0px 17px 17px; background:#f5f8f9; margin:30px 0px;  }
.powermap_address .telephone span{ font-size:100%; }

.powermap_address .telephone .tel{ font-size:140%; }
.powermap_address .telephone .tel span{ float:left; width:70px; }
.powermap_address .telephone .tel .open{ float:left; padding:5px 0 0 74px; color:#fb6300; }

.powermap_address .telephone .fax{ clear:both;font-size:140%; padding:10px 0 0 0;} 
.powermap_address .telephone .fax span{ float:left; width:70px; }

.powermap_address .location{ padding:0 0 0 0px; font-size:150%; }

.powermap_form{ float:left; width:330px; padding:50px 0 0 20px; background:url(../images/contact/border-form.jpg) no-repeat left; }
.powermap_form input[type="text"]{ width:210px; }
.powermap_form textarea{ width:210px; }
.powermap_form select{ width:215px; }
.powermap_form table tr td{ font-size:120%; vertical-align:top; }
.powermap_form .validator tr td{ font-size:90%; vertical-align:top; background-color: LemonChiffon; border: 1px solid Black; }
.powermap_form .remark{  font-size:90%; color:#00a3f4;  }
.powermap_form input[alt="submit"]{ float:right; margin:0px 15px 0 0px; background:url(../images/submit.png) no-repeat 0 0; width:75px; height:23px; display:block; border:0px; cursor:pointer; }
.powermap_form input[alt="submit"]:hover{ background:url(../images/submit.png) no-repeat 0 -23px; }
.powermap_form input[alt="reset"]{ float:right; margin:0px 15px 0 0px; background:url(../images/reset.png) no-repeat 0 0; width:75px; height:23px; display:block; border:0px; cursor:pointer; }
.powermap_form input[alt="reset"]:hover{ background:url(../images/reset.png) no-repeat 0 -23px; }

.contact_map{ background:url(../images/contact/bg_contact_map.png) no-repeat 0 30px; width:100%; min-height:80px;  }
.showmap{ clear:both; text-align:center; padding:50px 0 0 0 ; position:relative; }
.showmap .googlemap{ float:right; }
.showmap .print{ float:right; padding-right:35px; }

/***/

.dl_title{ color:#fb6300; margin:0px; padding:0px; font-size:180%; }
.update_list{ background:url(../images/download/bgUpadateMap.jpg) no-repeat top; width:667px; min-height:47px; clear:both; float:left; }
.update_list .col_1{ float:left; width:250px; padding:17px 0 0 60px; font-weight:bold; }
.update_list .col_2{ float:left; width:230px; padding:17px 0 0 0px; font-weight:bold;  }
.update_list .col_3{ float:left; width:120px; padding:10px 0 0 0; }
.update_list ul.list_download{ margin:14px 0px 0px 0px; padding:5px 0px; clear:both; float:left; width:667px; border-top:1px solid #fb6300; border-bottom:1px solid #fb6300;  }
.update_list ul.list_download li { list-style:inside; padding:10px 0 0 65px; height:27px; width:602px;   }
.update_list ul.list_download li strong { font-weight:bold; padding:3px 0px 0px 0px; font-size:100%; }
.update_list ul.list_download li.row2 {  background:#f1f1f1; }
.update_list ul.list_download li a{ float:right; margin:-2px 102px 0 0;   }

.contact_zone{ clear:both; padding:15px 0px; }


a.icon_exe{ width:25px; height:24px; display:block; background:url(../images/icon_exe.png) no-repeat; }
a.icon_exe:hover{ text-decoration:none; background-position:0 -23px; }

a.icon_zip{ width:25px; height:24px; display:block; background:url(../images/icon_zip.png) no-repeat; }
a.icon_zip:hover{ text-decoration:none; background-position:0 -23px; }

a.icon_pdf{ width:25px; height:24px; display:block; background:url(../images/icon_pdf.png) no-repeat; }
a.icon_pdf:hover{ text-decoration:none; background-position:0 -23px; }

/* SERVICE PRIVILEGES */

.privileges{}
.privileges .card{ float:left; width:300px; text-align:center;  }
.privileges .text{ float:right; width:400px; padding:50px 0 0 5px;  }
.privileges .text h4{ margin:0px; padding:5px 0px; font-size:120%; text-transform:uppercase; }
.privileges .text p{ margin:0px; padding:0px;  }
.privileges .text .hotel{ border:1px solid #d8d8d8; margin:25px 0px; width:250px; }

.privileges ul.partner { margin:0px; padding:25px 0px; list-style:none; }
.privileges ul.partner li{ float:left; width:140px; }
.privileges ul.partner li.coupon{ width:150px; }
.privileges ul.partner li.coupon a{ display:block; margin:5px auto; }
.privileges .contact{ padding:15px 0px; clear:both; }
.privileges .contact a{ font-weight:bold; color:#00c0ff; }

/* SUPPORT DOWNLOAD */

.support_download{}
.support_download h1{}
.support_download h4{ font-size:120%; margin:0px; padding:10px 0px; text-transform:uppercase;  }

.support_download table{ border-bottom:1px solid #b5b8ba; padding:10px 0px; }
.support_download table tr td{ text-align:center; padding:15px 0px 0px 0px; }
.support_download table tr td.filename{ font-weight:bold; padding:15px 0 0px 70px; text-align:left; }
.support_download table tr td a{ margin:0px auto; }

.support_download table tr.topColum td{ text-align:center; height:26px; font-weight:bold; color:#ff6400; padding:0px; }
.support_download table tr.topColum td.col_1{ width:314px; background:url(../images/column_1.png) no-repeat; }
.support_download table tr.topColum td.col_2{ width:113px; background:url(../images/column_2.png) no-repeat;}
.support_download table tr.topColum td.col_3{ width:243px; background:url(../images/column_3.png) no-repeat;}

/* SUPPORT REGIS */

.support_regis{}
.support_regis .title{ text-transform:uppercase; font-size:115%; }
.support_regis .title span{ color:#f5550e; font-size:140%; }

.support_list .list.one{ min-height:63px; background:url(../images/services/bg_service_list.png) no-repeat top; display:block;   }
.support_list .list.two{ min-height:384px; background:url(../images/services/bg_service_list_2.png) no-repeat top; display:block;   }
.support_list .list.three{ min-height:500px; background:url(../images/services/bg_service_list_3.png) no-repeat top; display:block;}
.support_list .list.four{ min-height:920px; background:url(../images/services/bg_service_list_4.png) no-repeat top; display:block;   }

.support_list a.list_more .name{ background:url(../images/services/list_more_down.png) no-repeat 640px 10px; }
.support_list a.list_more.active .name{ background:url(../images/services/list_more_up.png) no-repeat 640px 10px; }
.support_list .faq_ans{ padding:60px 30px 0 45px; display:none; }
.support_list .faq_ans a{ color:#00aeff; }


.support_list .list{ 
	width:693px; 
	padding:25px 0 20px 15px;
	text-transform:uppercase;
	margin:20px 0 -43px 0;
	position:relative;
}
.support_list .list .blue{ color:#00c0ff;  }
.support_list .list .orange{ color:#ff5001;  }

.support_list .list .number{ float:left; font-size:220%; font-weight:bold; color:#f5550e; width:15px; }
.support_list .list .name{ float:left; padding:0px 10px 0 18px; font-size:110%; width:640px; position:relative; }
.support_list .list .name .text{ float:left; padding:10px 0 0 0; }
.support_list .list .name .link{ float:left; padding:3px 0 0 35px; font-size:110%; }
.support_list .list .name .link img{ vertical-align:middle; }
.support_list .list .name .link a{ color:#00c0ff; padding:0 0 0 30px; }
.support_list .list img.right{ float:right; margin:0px; padding:0px; position:absolute; right:0px; top:-20px; }
.support_list .list p{ font-size:90%; }
.support_list .list p input[type="text"] { display:block; width:200px; margin:5px 60px; }

.moreinfo{ clear:both; padding:35px 0px; }
.moreinfo a { float:left;color:#00c0ff; }

/* PAYPAL */

.paypal_product{ padding:0 0 25px 0; margin-bottom:25px; border-bottom:1px solid #c8ced2; clear:both; }
.paypal_product div[name="Z9"]{ height:230px; background:url(../images/download/software/Z9.jpg) no-repeat right bottom; }
.paypal_product div[name="Z9"] p{ width:310px; }

.paypal_product div[name="X2"]{ height:250px; background:url(../images/download/software/X2.jpg) no-repeat right bottom; }
.paypal_product div[name="X2"] p{  }

.paypal_product .about_product{ float:left; width:480px; }
.paypal_product .about_product h2{ text-transform:uppercase; font-size:110%; }
.paypal_product .about_product h2 span{ color:#fe6400; font-size:160%; }

.paypal_product .purchase_product{ float:right; width:180px; padding:0 15px; text-align:center; background:url(../images/purchase/border_left.png) no-repeat left center; }
.paypal_product .purchase_product .detail{ color:#435965; }
.paypal_product .purchase_product .detail img{}
.paypal_product .purchase_product .detail h2{ margin:0px; padding:10px 0px; }
.paypal_product .purchase_product .detail .nav_device{ clear:both; padding:5px 0px; }
.paypal_product .purchase_product .detail .price{ clear:both; text-align:left; padding: 0 0 0 10px; }
.paypal_product .purchase_product .detail .price strong{ display:block; float:left; width:40px; }
.paypal_product .purchase_product .detail .price .sell{ text-decoration:line-through; }
.paypal_product .purchase_product .detail .price span{ color:#fe6400; font-weight:bold; }
.paypal_product .purchase_product .detail .price span span{ color:#435965; }

/* NEWS */

.news{ padding:10px 0px; float:left; clear:both; width:738px; }
.news .thumbnail{ float:left; width:110px; border:1px solid #aeaeae; }
.news .detail{ float:right; width:555px; padding-right:30px;  }
.news .detail .newsdate{ font-weight:bold; font-style:italic; color:#fb6300; }
.news .detail .newshead{ font-weight:bold; color:#000000; }
.news .detail .newssub{}
.news .detail .contentnews{}
.news .detail .more{}
.news .detail a.more{ color:#fb6300;font-style:italic;  }
.news .detail a.more:hover{ color:#1b1464; text-decoration:none; }
.news .detail .newsback{ clear:both; }
.news .detail .newsback a{ height:21px; padding:9px 20px 0 20px; display:block; float:right; background:url(../images/arr_left.png) no-repeat 0 0 #fafafa; }
.news .detail .newsback a:hover{ color:#fb6300; text-decoration:none; background:url(../images/arr_left.png) no-repeat 0 -30px;  }

/* ============================================================================================================= */
/*                                                  PAGINATION                                                   */
/* ============================================================================================================= */

.totalNews{ float:left; clear:both; padding:0px; }

.pagination{ margin:0px; padding:0px; clear:both; float:right; width:10%;/* margin-top:-60px; */}
.pagination ul{ margin:0px; padding:0px; list-style:none; float:right; }
.pagination ul li{ display:inline; }
.pagination ul li.pipe{ padding:0 5px; }
.pagination ul li a{}
.pagination ul li a.active{ color:#FF8A00; font-weight:bold; }
.pagination ul li span.active{ color:#FF8A00; font-weight:bold;  }

/* CAREER */
table.careers{border:1px solid #c3c3c3; padding:10px;}
table.careers tr th{background:#ebf0f2;}
table.careers tr td{border-top:1px solid #c3c3c3; padding:10px;}
table.careers tr:first-child td{border-top:none;}